<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1553b1f50b84d4379b7c70005e777a2">
  <dict>
    <!--2024-03-22 15:11:36.0-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
  </dict>
</config>
